footer {
	height: var(--footer-height);
	/* background: #555; */
	background-color: var(--dark);
	color: white !important;
	text-transform: uppercase;
	font-family: sofia-pro, Arial, Helvetica, sans-serif;
}

footer > div.container {
	height: var(--footer-height);
}

footer hr {
	border-color: #ccc;
}

footer a {
	color: #aaa;
	transition: var(--transition);
}

footer a:hover {
	color: #fff;
}

footer .social-links {
	display: flex;
	justify-content: space-evenly;
	width: 100%;
	height: 3rem;
}

footer .social-links > a {
	width: 3rem;
	height: 3rem;
	font-size: 2rem;
	display: grid;
	place-content: center;
}

footer .other-links {
	display: flex;
	width: 100%;
	justify-content: center;
	font-weight: 500;
	font-size: 0.6rem;
	letter-spacing: 0.2rem;
}

footer .other-links a {
	margin: 0 0.5rem;
}

@media (max-width: 991.98px) {
	:root {
		--footer-height: 30rem;
	}

	footer .other-links {
		flex-direction: column;
		align-items: center;
	}

	footer .other-links a {
		margin: 0.5rem 0;
	}
}

/* 
footer > .container > .row > .col {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

footer a {
	color: #aaa;
	transition: var(--transition);
}

footer a:hover {
	color: #fff;
}

footer .social-links {
	display: flex;
	justify-content: space-evenly;
	width: 10rem;
	height: 3rem;
}

footer .social-links > a {
	width: 3rem;
	height: 3rem;
	font-size: 2rem;
	display: grid;
	place-content: center;
}

footer hr {
	width: 100%;
	border-color: white;
}
 */
